

/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

img {
	line-height: 0;
}


/* Main CSS Structure for Madam Bukeshla */

body {
	font-family: Georgia, "Times New Roman", Times, serif;
	background: url('../images/bg.jpg');
	font-size: 11px;
	color: #4d4d4d;
}

img {
	line-height: 0;
}

a {
	text-decoration: none;
}

.spacing {
	margin-top: 10px;
	margin-bottom: 10px;
}

.top {
	margin-top: 20px;
}

.bottom {
	margin-bottom: 20px;
}

.notop {
	margin-top: 0;
}

.nobottom {
	margin-bottom: 0;
}

h2 {
	font-size: 25px;
	margin-bottom: 10px;
}

p, label {
	font-size: 16px;
}
		
.stem {
	height: 39px;
	background: url('../images/stem.png') no-repeat top center;
}
		
.squiggle-top {
	height: 11px;
	background: url('../images/squiggle-top.png') no-repeat top center;
}
	
.squiggle-bottom {
	height: 11px;
	background: url('../images/squiggle-bottom.png') no-repeat top center;
}

#header {
}

	#header .txt {
		color: #8d9164;
		text-align: center;
		font-size: 10px;
		position: relative;
	}
	
		#header .txt a {
			color: #8d9164;
		}
	
		#header .txt a:hover {
			color: #000;
		}
	
	#header .fb a, #header .pin a {
		height: 20px;
		width: 20px;
	}
	
	#header .icons {
		position: relative;
		left: 0;
		display: inline;
		top: 7px;
	}
	
		#header .icons img {
			padding-left: 7px;
		}
	
	#header .title {
		text-align: center;
		text-transform: uppercase;
		font-size: 41px;
		font-family: Georgia, "Times New Roman", Times, serif;
		color: #666666;
		letter-spacing: 11px;
	}
	
	#header .menu {
		height: 110px;
	}
	
		#header .menu ul {
			list-style: none;
			display: inline;
		}
			
			#header .menu ul li {
				display: inline;
				height: 100%;
				width: 145px;
				background-position: center center;
				position: relative;
				margin: 0 60px;
			}
			
				#header .menu ul li img {
					line-height: 0;
				}
				
				#header .menu ul li:first-child a {
					margin-left: -5px;
				}
			
				#header .menu ul li a {
					position: absolute;
					left: 0;
					height: 100%;
					width: 100%;
					padding-top: 74px;
					text-align: center;
					color: #000;
					font-family: Georgia, "Times New Roman", Times, serif;
					font-size: 13px;
				}
					
			
					#header .menu ul li a:hover {
						color: #666666;
					}
	
/* home page styles */

#home {
	position: relative;
	background: url('../images/home.png') no-repeat;
	background-position: 256px 0px;
	height: 500px;
}

	#home .txt1, #home .txt2, #home .txt3 {
		position: absolute;
		font-family: Georgia, "Times New Roman", Times, serif; font-style: italic;
		font-size: 18px;
		color: #4d4d4d;
		line-height: 1.4em;
	}
	
	#home .txt1 {
		left: 57px;
		top: 35px;
		width: 250px;
	}
	
	#home .txt2 {
		left: 670px;
		top: 205px;
		width: 250px;
	}
	
	#home .txt3 {
		left: 80px;
		top: 400px;
		width: 900px;
	}
	
/* our-story page styles */

#our-story {
}

	#our-story .toptxt {
		text-align: center;
		font-size: 20px;
	}
	
	#our-story .bodytxt {
		font-size: 16px;
		font-family: Georgia, "Times New Roman", Times, serif; font-style: italic;
		line-height: 1.2em;
	}
	
	#our-story .quotes {
		background: url('../images/our-story/quotes.png') no-repeat top center;
		height: 106px;
	}
	
		#our-story .quotes p {
			padding: 22px 25px;
			text-align: center;
			font-size: 20px;
			font-style: italic;
		}
		
	#our-story .title {
		text-align: center;
		font-style: italic;
		font-size: 26px;
		color: #000;
	}
	
	#our-story .story {
		font-size: 13px;
		line-height: 1.3em;
		padding-top: 20px;
		padding-bottom: 20px;
		font-style: italic;
	}
	
/* products page styles */

#products {
}

	#products .terms {
		text-align: center;
		font-size: 11px;
	}
	
	#products .terms-top {
		height: 115px;
		background: url('../images/products/top-terms.png') no-repeat top center;
	}
	
	#products .catname {
		font-family: Georgia, "Times New Roman", Times, serif; font-style: italic;
		font-size: 24px;
	}
	
	#products .catdesc {
		font-size: 14px;
		font-style: italic;
	}
	
	#products .catarea {
		padding-bottom: 30px;
	}
	
	#products .prodspace {
		font-style: italic;
	}

		#products .prodspace img {
			margin-bottom: 5px;
		}

